BANK KALTENG - Bug #3250

Pembacaan Appraiser di ESS PMS
12/02/2024 05:21 PM - haykal haykal

Status: Closed Start date: 12/02/2024
Priority: Urgent Due date: 12/03/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Azid,

Untuk saat ini pembacaan Appraiser di ESS PMS membacanya dari data PHRPA0002 (Assignment) yg End Datenya 99991231.
Inginnya tidak seperti itu.
Inginnya tetap membaca juga Period From dan Period To yang telah dipilih di form ESS.

(Mbak Yaya dan Mas Daud kl misalnya penjelasan saya ada yang kurang/salah boleh ditambahin/dibenerin ya... Thanks.)

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (1452)

Terimakasih.

History

#1 - 12/02/2024 05:30 PM - Kezia Pawitra Yulianti
- Due date set to 12/03/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

untuk membaca appraiser di tiap period ESS PMS, maka sebaiknya periode from/to antara di form ESS dan Assignment juga sama persis. karena
nanti atasan yg akan di baca di OM ya sesuai dgn data assignment tsb, maka nya harus sama persis periode nya.
Jadi tidak hanya membaca yg aktif today saja (end date 9999) tp membaca sesuai dgn periode assignment nya masing2 period

Tks

#2 - 12/03/2024 12:41 PM - M Azid Wahyudi

skenario

1. normal

2. beririsan dengan bulan yang sama

3. bisa aja 1 tahun dia punya 4 mutasi dan disini ketentuannya dia bisa milih priode yang dia input bisa aja tengah2 antara priode lain

#3 - 12/03/2024 05:16 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test

packege :

bizproc (afterrender,init,method)
custparam (PMSDefaultApprGNEW,WFGOALVALPERIODTO)

makasih
#4 - 12/04/2024 02:52 PM - haykal haykal
- File Appraiser di Form ESS sudah benar.PNG added

- File PIC di Workflow Report salah.PNG added

- Status changed from QA Test to Revise
- Assignee changed from haykal haykal to M Azid Wahyudi

Dear Azid,
Untuk Appraiser yg ada di Form ESS sudah benar (Foto 1)
Tapi PIC yg di Workflow Report berbeda (salah) (Foto 2)

EmployeelD: 00000064
ReqlID: 783352

#5 - 12/04/2024 03:22 PM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal

#6 - 12/31/2024 04:47 PM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

#7 - 01/10/2025 04:55 PM - Muhammad Bintar
- Status changed from Deploy to Closed

sudah di deploy ke client

Files
Appraiser di Form ESS sudah benar.PNG 14.1 KB 12/04/2024 haykal haykal
PIC di Workflow Report salah.PNG 23.8 KB 12/04/2024 haykal haykal
